// creator  : weidu.exe (version 23600)
// argument : LAOLA.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~LAOLA~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #10964 /* ~You there! Before you go causing any more trouble I must insist that you seek an audience with Scar if you haven't already!~ */
  IF ~~ THEN REPLY #10977 /* ~Why should I? Are you going to try and make me?~ */ GOTO 1
  IF ~~ THEN REPLY #10978 /* ~What would he have to say to me? Why do I need him?~ */ GOTO 2
  IF ~~ THEN REPLY #10979 /* ~If he wishes, then I will speak with him. Where is he?~ */ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #10980 /* ~It is not my intent to fight with you, but if you continue to cause commotion within the city of Baldur's Gate without sanction from the Flaming Fist, we are sure to come into conflict. For your health and that of the city, please seek him out. He awaits at the Flaming Fist headquarters in the southwest quadrant of the city.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #10981 /* ~I do not presume to say you need assistance. I merely meant to point you in a helpful direction. Making waves within Baldur's Gate without the sanction of the Flaming Fist can only lead to trouble for all concerned. Scar awaits you at the Flaming Fist headquarters in the southwest quadrant of the city.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 3 // from: 0.2
  SAY #10982 /* ~It is wise for you to seek the sanction of the Flaming Fist. Scar awaits you at the Flaming Fist headquarters in the southwest quadrant of the city.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
